Bug 101737 - Kwin borders change apperance briefly
Summary: Kwin borders change apperance briefly
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-08-06 13:45 UTC by Peter Backlund
Modified: 2007-04-18 16:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 15:54:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Shows the different border looks (24.61 KB, image/png)
2003-08-06 13:54 UTC, Peter Backlund
no flags Details

Description Peter Backlund 2003-08-06 13:45:54 UTC
Description of problem:
When having edited window decorations in Kwin with Bluecurve theme selected, the
borders sometimes change to a slightly different look than normal, until the
border is redrawn.   


Version-Release number of selected component (if applicable):
kdebase-3.1.2-13

How reproducible:
Always.

Steps to Reproduce:
1. Select BC kwin theme.
2. Right-click on border, select configure window behaviour.
3. Toggle "use custom titlebar button positions".
4. Click apply. Watch border! Slightly darker, different shading.
5. Shift focus to another window, then back again. Voila! 
Borders look normal again.
     
Actual results:


Expected results:


Additional info:
I'm not sure, but I seem to remember that this was the look of the Null RH8
betas, hen BC was called Wonderland?

Comment 1 Peter Backlund 2003-08-06 13:54:17 UTC
Created attachment 93435 [details]
Shows the different border looks

Comment 2 Peter Backlund 2004-11-29 15:54:03 UTC
This bug is obsolete. The KWin borders should be modified to match the
new Metacity borders anyway.

Go ahead and close.


Note You need to log in before you can comment on or make changes to this bug.